body { PADDING:0px; MARGIN:0px; voice-family:"\"}\""; voice-family:inherit; background:#E8E8EA; }
table, input, textarea { font-size:13px; font-family:tahoma; color:#333333; text-align:left; }

.leftbg{ padding:0px 0px 0px 0px; background:url(images/leftbg.gif); background-repeat:repeat-y;}
.rightbg{ padding:0px 0px 0px 0px; background:url(images/leftbg.gif); background-repeat:repeat-y;}
.middlebg{ background:url(images/middlebg-top.gif) repeat-x #103056;height:33px;}
.middlebg1{ background:url(images/middlebg.gif) no-repeat #fff;}
.middlebgright{ background:url(images/middlebg-right.gif); background-repeat:no-repeat; width:10px;}
.middlebgbluedot{ background:url(images/middlebg-top.gif) repeat-x width:31px; height:39px;}

.footerbg{background:url(images/footerbg.gif); background-repeat:repeat-x; height:91px;}
.footerfont{line-height:1.6em;}
.tickerbg{background: #18457E;}
.menutitle{font-size:11px; color:#FFFFFF; font-weight:bold;}
.title{style=FONT-WEIGHT: normal; FONT-SIZE: 13pt; color:#ffffff;}
.style1 {color: #CCCCCC;}

.whitfont{color:#FFFFFF;}
.white { background-color:#FFFFFF;}
.dotedline { background: url(images/dotted.gif) repeat-x center;}
.dotedline1 { background: url(images/dotted1.gif) repeat-x center;}

a.leftlink:link, a.leftlink:active, a.leftlink:visited{FONT-SIZE: 13px; font-weight:bold; font:Verdana, Arial, Helvetica, sans-serif; color:#184287;}
a.leftlink:hover{FONT-SIZE: 13px; font-weight:bold; font:Verdana, Arial, Helvetica, sans-serif; color:#313e54;}

.border1{ border:1px solid #ADADAD; padding:1px; }
.left-heading { background: url(images/left-heading.gif) repeat-x center; padding-left:25px; color:#002C5B; font-weight:bold;}
.redtext {color:#E40303; padding-left:12px; }
.noboder { border:none; }
a.toplink:link, a.toplink:active, a.toplink:visited { color:#ffffff; text-decoration:none; font-size:11px; font-weight:bold;}
a.toplink:hover { color:#FFFC00; text-decoration:none; font-size:11px; font-weight:bold;}
a.footerlink:link, a.footerlink:active, a.footerlink:visited { color:#ffffff; text-decoration:none; font-size:12px; }
a.footerlink:hover { color:#cccccc; text-decoration:none; font-size:12px; }

a.leftlink:link, a.leftlink:active, a.leftlink:visited { color:#333333; text-decoration:none; font-size:11px; }
a.leftlink:hover { color:#313e54; text-decoration:none; font-size:11px; }


a:link, a:active, a:visited { color:#313e54; text-decoration:none; }
a:hover { color:#333333; text-decoration:none; }

input, textarea, select { font-size:10pt; color:#666666;  BORDER:1px solid #ccc; padding:1px;}
.inputbutton { font-weight:bold; text-align:center; color:#ffffff; background-color:#666; border:1px solid #E9FCFF; padding:2px; cursor:pointer;}
.form_title {font-size:10pt};
#formsnav {text-align:left;font-size:8pt;padding-top:.2em;margin:.5em 0 1em 0;background:#ccc;border-top:height:30px;}
#formsnav div  {display:inline;text-align:center;}
#formsnav div  a {display:inline-block;padding-left:5px;padding-right: 5px;padding-top:3px;border:1px solid #999;font-weight:normal; text-decoration: none;}
#formsnav div a:link, #formsnav div a:visited {background-color:#fff;color:#161}
#formsnav div a:hover{background-color:#393;color:#fff;} 


#footer {border-top:1px solid #888;}
#siteby a{font-size:7pt;padding:0px; margin:0px;text-decoration:none;}

/* styling for hidden link when private sows are used */
.hidden_link A:visited, .hidden_link A:link {
	color:#D3E8A3;
	text-decoration:none;
}
.hidden_link A:hover {
	color:#cccccc;
	text-decoration:none;
}

/* Styles for news summary blocks used on home page */
.news_summary {
	font-size:9pt;
	background:#ffffff;
	line-height:12px;
	width:220px;
	padding-left:2px;
	padding-top:5px;
	margin-left:2px;
	/*border:1px solid blue;*/
}
.news_summary li {
	list-style-type:square;
}

.news_summary A:LINK, .news_summary A:VISITED {
	color:black;
	text-decoration:none;
}
.news_summary A:LINK strong, .news_summary A:VISITED strong {
	color:black;
	text-decoration:none;
}

.news_summary A:HOVER {
	color:#000000;
	text-decoration:none;
}
.news_summary A:HOVER strong {
	color:#000000;
	text-decoration:none;
}
.news_summary_heading {
 	color: #ffffff;
	background-color: #103056;
	padding:5px;
	width:180px;	
 }
.news_summary ul {
 
font-family:  Arial, Helvetica, sans-serif;

font-style: normal;
line-height: 1.4em;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #888;
text-decoration: none;
background-color: #ffffff;

list-style-position: outside;
/*list-style-image: url(arrow.gif);*/
list-style-type: square;
text-indent: 0px;
padding: 6px;
margin: 8px;
}
.news_summary li {
padding-bottom:5px;
padding-bottom:2px;
line-height:17px;

}

/* 
* Main template styles 
*/

.wombat_panel{padding-left:40px;background:#eee;border-top:1px solid #888;border-bottom:3px groove #fef}
.hmenu_panel {background:#a90033;}
.date_panel  {width:180px;color:#fff;text-align:center;}
.lhs_panel   {width:160px;background:#333333;}
.vmenu_panel {margin-top:0px;}
	

/* Page Heading Styles */
.pagehead {
	height:30px;
	margin-left:20px;
	color:#000000;
	background:#ffffff; 
	font-family:verdana,arial,san-serif;
	font-size:25px;
	font-weight:500;
	letter-spacing:5px;
	text-align:left;
	font-style:normal;
	padding-left:10px;
	padding-top:5px;
	border-bottom:#ddd 1px solid;
	
}




/* Link styles within content section */
.content_section /*maincontent*/{
	color:#000000;
	padding-left:35px;
	padding-right:40px;
	padding-top:15px;
	background:url(images/watermark.jpg) repeat-y #ffffff ;	
}

.content_section A:link, .content_section A:Visited {
		color:#313e54;
		text-decoration:none;
}
.content_section A:Hover {
	color:#333333;
}

/* page footer styling */
.pagefooter /*footer*/{ background:#ffffff;font-size:9pt; color:#999999 ;border-top:#666666 3px groove;}



/****************************************************/
/* The styles below are for the AIO Internet Wombat */
/****************************************************/

/******************************/
/* WOMBAT SEARCH FORM STYLING */
/******************************/

/* styling for the table cell containing the wombat form */
.wombat_cell {
	background:#cccccc;
	padding-left:100px;
	border-bottom:1px solid #666666;
}

/* style for the form container */
.aio_table {
 background:#94a5b6;
 border:1px solid #cccccc;
 padding:2px;
 }
 
.aio_wombat  A:link, .aio_table A:Visited {
	color:#606060;
	font-family:arial;
	text-decoration: none;
}

.aio_wombat A:Hover {
	color:#ff0000;
	font-family:arial;
	text-decoration: underline;
}

/* styles the input box for the search term */
.aio_q_input {
	background:#ffffff;
	border:1px solid inset #666666;
	padding:3px;
}
/* styles the quicklinks */
.aio_wombat_link A:link, .aio_wombat_link A:visited{		
	color:#000;
	font-size:80%;
	text-decoration:none;	
}
.aio_wombat_link A:Hover{		
	color:#000;
  font-size:80%;
	text-decoration:none	
}


/************************/
/* RESULTS PAGE STYLING */
/************************/

/* HEADER container for  wombat image and search summary */
.aio_header {
	background:white;
	width:100%;
}

/*  SEARCH RESULTS SUMMARY */
/* two styles for Search results summary at top of results list */
.aio_sub_head {
	color:#000000;
	font-size:110%;
	background:white;
}
.aio_sub_head .aio_status {
	font-size:90%;
	color:#000060;
	background:white;
}

/* RESULTS TABLE STYLING */
.aio_results_table {
		width:100%;
		padding-left:20px;
		padding-right:20px;
		background:white;
		
}	


/* I N T E R N E T RESOURCES LIST STYLES */

/* style for Internet Resources results heading */
.aio_sub_head3 {
	color:#ffffff;
	background:#208020;
	font-size:90%;
	height:15pt;
	padding-left:5px;
}

/* styles for the Internet Resources results list */
.aio_aio_resource_list {border-left:1px dashed black;font-size:80%;padding-left:5px;}
.aio_aio_resource_list A:link,.aio_aio_resource_list A:visited {color:darkblue;text-decoration:underline;}
.aio_aio_resource_list A:hover {color:orange;}

/* styles alternating Internet results list items */
.aio_row0 {	background:#E8f9D8;padding-top:5px;}
.aio_row1 { background:#ffffff;padding-top:5px;}




/*A T O LIST STYLES*/

/* style for ATO Assist results heading */
.aio_sub_head2 {
	color:#ffffff;
	background:#4040ff;
	font-size:90%;
	height:15pt;
	padding-left:5px;
}

/* styles the description for ato result item */
.aio_ato_results {color:green; font-size:80%;padding-left:0px;	}

/* styles the ato results list title links */	
.aio_ato_results A:link, .aio_ato_results A:visited {	color:darkblue; text-decoration:underline;}
.aio_ato_results A:hover{	color:orange; text-decoration:underline;}
.aio_ato_results .aio_desc { padding-left:20px;}

/* styling for sub heading that sits between ato and local_ato results list */	
.aio_ato_local_results_header {
 background:darkblue;
 color:white;
 }
 
 

  
/* styling for SPACER between ato results */
.aio_spacer{
	width:100%;
	border-bottom:2px solid black;
	}


.aio_url A:Link, .aio_url .aio_A:visited {
	color:blue;	
	font-size:80%;
	text-decoration:underline;
}

/*#### SoW Styles ####*/
.sow {
	font-family:arial;
	font-size:10pt;
	color:#000000;	
}
.listing_table { /* dont set width here - set in .listing */
	padding:2px;
	margin:2px;
	vertical-align:top;
	}
	
	
/* sets width of box that article is displayed in */
.article_box { width:460px;}

.listing {
		text-align: left;
		text-indent:0px;
		vertical-align:top;
		padding-top:5px;
		padding-bottom:5px;
		width:200px;
		}
		
		

/* bullet formatting for article list */	
.sow .listing_table .archive_table .bullet{
 width:9px;
 height:8px;
 background:url(dot.gif) no-repeat;
 }
 /* bullet formatting for article list */	
.bullet{
 width:9px;
 height:8px;
 background:url(dot.gif) no-repeat;
 }
 


/* styling for sow block headings */
.subhead0, .subhead1, .subhead2, .subhead3 /* hot issues */{
	margin-top:0px;
	font-weight:bold;	font-size:16px; padding-left:5px;
	color: #333333;
	background-color: transparent;
	width:210px; /* set to at least width of .bullet and .listing*/
}


.listing A:Link ,.listing A:VISITED {		
		color:#000;
		text-decoration:none;
		}		
		

		
.listing A:Hover{
		color:#000000;
		/*background:#e0e0e0;*/
		text-decoration:underline;
		}


 



/* highlight style for terms found by sow search facility */
.sow .highlight {
background:yellow;
}
/* Styling for sow search form */
.findform {
	padding:4px;
	background:#cccccc;
}

.articlehead {
	text-align: left;
	text-indent:0px;
	font-weight:bold;
	font-size:medium;
	vertical-align:top;
	padding-left:3px;
	padding-top:10px;
	padding-bottom:0px;
	color: #333333;
	border-bottom:1px #333333 solid;
	
	
}

.articleheaddate {
		text-align: left;
		text-indent:0px;
		font-size:small;
		font-weight:normal;
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
}

.article {
		vertical-align:top;
		padding-top:0px;
		padding-bottom:0px;
		color:#000000;
	}
		
.articleheaddescription {
	vertical-align:top;
	padding-top:0px;
	padding-bottom:0px;
	font-style:italic;
	color:#444;
	
	}
		
/* use this if you want to make bold listings look normal */
/*
B {font-weight:normal;}
strong {font-weight:normal;}
.news_summary B {
 font-weight:normal;
}
.news_summary strong {
 font-weight:normal;
}
.listing A:Link strong ,.listing A:VISITED strong {		
	text-decoration:none;
	font-weight:normal;
	}	

*/	
		
#goButton{
	border:none;
	width:28px;
	height:25px;
	margin:0;
 	padding:0;
	font-family: Tahoma, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	background-color:transparent;
	background:url(images/arrow.gif) no-repeat right;
	cursor:pointer;
}

#input{
	border:1px #cccccc solid;
	width:100px;
	height:9pt;
	font-family: Tahoma, Helvetica, sans-serif;
	color:#666666;
	font-size:10px;
	font-weight:bold;
	background-color:#ffffff;
}


#nav { position: relative; }
#nav ul { list-style-type: none; padding: 0; margin: 0; }
#nav li { width: 220px; height: 28px; border-top: 1px #FFFFFF solid; }
#nav a { color: #FFFFFF; font: bold 9pt 'Arial','Verdana', sans-serif; text-align: right; display: block; line-height: 28px; margin-right: 15px; }
#nav a:hover { text-decoration: underline; }
